## ruby-enumerize 1.0.0

=== debian/changelog ===
ruby-enumerize (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * add no_test_value.patch to rename variable in test to avoid conflict with
    minitest method (Closes: #794170)
  * Refresh metadata in debian/control

 -- Cédric Boutillier <boutil@debian.org>  Wed, 12 Aug 2015 14:19:59 +0200

ruby-enumerize (0.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #711985)
    - support for the simple_form and formtastic gems is currently

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Apr 2015 16:27:42 +0200
