=== debian/control ===
Source: ruby-enumerize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-minitest,
               ruby-rails,
               ruby-rspec,
               ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-enumerize.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-enumerize.git;a=summary
Homepage: https://github.com/brainspec/enumerize
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-enumerize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 3.2~),
         ruby-i18n,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-rspec-expectations
Description: enumerated attributes with internationalisation
 This library implements enumerated attributes, with internationalisation
 support, to provide translation of the attributes in various languages.
 .
 Enumerize can be integrated with ActiveRecord, Mongoid and MongoMapper.
