## ruby-enumerize 1.1.1

=== debian/changelog ===
ruby-enumerize (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Drop no_test_value.patch, merged upstream
  * Build depend on ruby-sequel

 -- Cédric Boutillier <boutil@debian.org>  Wed, 06 Jul 2016 22:46:27 +0200
