=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-minitest,
                ruby-rails,
                ruby-rspec,
+               ruby-sequel,
                ruby-sqlite3
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-enumerize.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-enumerize.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-enumerize.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-enumerize.git
 Homepage: https://github.com/brainspec/enumerize
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
