## ruby-enumerize 2.2.2

=== debian/changelog ===
ruby-enumerize (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
    Fixes failing tests with news ruby-activesupport (Closes: #895116)
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update watch file to gemwatch.debian.net
  * Use https in copyright format URL

 -- Cédric Boutillier <boutil@debian.org>  Fri, 22 Jun 2018 00:34:08 +0200
