=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-minitest,
                ruby-rails,
                ruby-rspec,
                ruby-sequel,
                ruby-sqlite3
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-enumerize.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-enumerize.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerize.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerize
 Homepage: https://github.com/brainspec/enumerize
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
