=== debian/watch ===
version=4
https://gemwatch.debian.net/enumerize .*/enumerize-(.*).tar.gz
