## ruby-enumerize 2.3.1

=== debian/changelog ===
ruby-enumerize (2.3.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * New upstream version 2.3.1
  * Refresh upstream metadata
  * Use gem install layout
  * Standards-Version bumped to 4.5.0 (no changes needed)
  * Debhelper compatibility level switched to 13
  * Explicitly don't require root in debian/rules
  * Drop explicit dependency on ruby interpreter
  * Refresh patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 09 Sep 2020 22:54:51 +0200
