=== debian/control ===
Source: ruby-enumerize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-minitest,
               ruby-rails,
               rake,
               ruby-sequel,
               ruby-sqlite3
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerize.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerize
Homepage: https://github.com/brainspec/enumerize
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-enumerize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-activesupport (>= 3.2),
         ruby-i18n
Description: enumerated attributes with internationalisation
 This library implements enumerated attributes, with internationalisation
 support, to provide translation of the attributes in various languages.
 .
 Enumerize can be integrated with ActiveRecord, Mongoid and MongoMapper.
