## ruby-enumerize 2.4.0

=== debian/changelog ===
ruby-enumerize (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Add Rails 6.1 support.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Install upstream changelog.
  * d/patches/disable_some_tests.patch: Adjust patch.
    - Remove test failing with Ruby 3.0 (upstream issue #383).
  * d/upstream/metadata: Update Changelog URL.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 04:15:23 +0100
