## ruby-enumerize 2.5.0

=== debian/changelog ===
ruby-enumerize (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
    + fixes minitest warning in tests
  * Refresh patch skipping some tests
  * Add patch listing explicitly classes assumed to be safely read from YAML
    in tests, as need by Psych starting from ruby3.1 (Closes: #1019620)
  * Bump Standards Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Oct 2022 23:38:15 +0200
