=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                rake,
                ruby-sequel,
                ruby-sqlite3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerize.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerize
 Homepage: https://github.com/brainspec/enumerize
@@ -24,7 +24,6 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         ruby-i18n
 Description: enumerated attributes with internationalisation
  This library implements enumerated attributes, with internationalisation
  support, to provide translation of the attributes in various languages.
