## ruby-enumerize 2.8.1

=== debian/changelog ===
ruby-enumerize (2.8.1-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * New upstream version 2.4.0

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 2.8.1
  * Remove X?-Ruby-Versions: from d/control
  * Drop psych_allow_class.patch, not needed anymore
  * Refresh disable_some_tests.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Jul 2024 13:37:10 +0200
