=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                rake,
                ruby-sequel,
                ruby-sqlite3
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerize.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerize
 Homepage: https://github.com/brainspec/enumerize
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-enumerize
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
